ID = 'sdlpfc11verum'
save_path = '/scratch/lehr2/DMC/sdlpfc11verum/'
congruent_data = [292, 0.97333333333333338, 438.2119237281, 500.48770107060005, 550.3415446935, 617.5119608556, 799.5254596438006, 7, 0.023333333333333334, 397.33205750860003, 443.7018434058, 533.5513705559999, 610.023272732, 723.7262933576001]
incongruent_data =[290, 0.96666666666666667, 454.91299137589994, 550.3362019264, 638.1917298794999, 716.8049044791, 867.4770668512001, 10, 0.033333333333333333, 480.0469076853, 504.8713962732, 550.604608061, 557.0925385389, 596.1426126432999]
